[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Date

Return the current date.

## Declaration

Source position: datih.inc line 112

`function Date: TDateTime;`

## Description

Date returns the current date in TDateTime format.

## Errors

None.

## See also

Time |  | Returns the current time.
Now |  | Returns the current date and time.

## Example

    Program Example1;

    { This program demonstrates the Date function }

    uses sysutils;

    Var YY,MM,DD : Word;

    Begin
     Writeln ('Date : ',Date);
     DeCodeDate (Date,YY,MM,DD);
     Writeln (format ('Date is (DD/MM/YY): %d/%d/%d ',[dd,mm,yy]));
    End.

Documentation generated on: Feb 26 2014